@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,400italic);
@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic);
/*

font-family: 'Source Sans Pro', sans-serif;
font-family: 'Lora', serif;

*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0;    font-size:100%; vertical-align:baseline; background:transparent; }
body { line-height:1; }
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration: none; color:#FD6F6F; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

body { color: #231F1F; font-size: 14px; font-family: 'Source Sans Pro', sans-serif; overflow-x: hidden; }
::selection {
	background: #fe7373;
	color:#fff; /* Safari */
	}
::-moz-selection {
	background: #fe7373; 
	color:#fff;/* Firefox */
}
.left { float: left; }
.right { float: right; }
.clear { clear: both; display: block; }

a:active,a:focus { outline: none; }

body { background: #E6E6E6; overflow-x: hidden; }	
.header { background: #fff; display: block; height: 82px; margin: 0px auto; position: relative; width: 275px; z-index: 2; }

a.logo img { width: 181px; height: auto; margin-top: 10px;margin-left: -14px; }

.banner { background:url(../images/banner/contact.jpg); background-position: center center; background-repeat: no-repeat; background-size: cover; width: 275px; height: 226px; position: relative; z-index: 1; margin-top: 0px !important; margin: 0px auto; }
.banner p { display: none; }
.banner h2 { background:url(../img/banner-title.png); background-position: 0px top; background-repeat: no-repeat; background-size: 84px; color: #fff; display: block; font-family: 'Lora'; font-style: italic; font-size: 13.39px; font-weight: normal; height: 84px; right: 158px; line-height: 84px; margin-top: 0px; position: absolute; text-align: center; top: 61px; width: 84px; }
	
.intro { width: 275px; margin: 0px auto; }
	
.line { bottom: 0px; display: block; height: 6px; position: absolute; width: 100%; }
.line span.blue-line { display: block; float: left; height: 6px; width: 50%; background: #130D71; }
.line span.red-line { display: block; height: 6px; float: right; width: 50%; background: #FF0103; }

.wrapper { width: 275px; margin: 0px auto; position: relative; }
.wrapper a.title { display: block; color: #000; font-family: 'Source Sans Pro', sans-serif; font-size: 20px; padding-left: 38px; font-weight: 200; margin-top: 40px; }
.wrapper a.title span { font-family: 'Lora', serif; font-style: italic; }

.contact { background: #fff; padding-bottom: 15px; }

.breadcrumbs { display: none; }

.content-left, .content-right { display: block; margin-top: 0px; width: 199px; }
.content-left { margin-right: 20px; }
.content-right { width: 199px; }

.enquiry-form { margin-left: 38px; margin-top: 20px; position: relative; width: 199px; }
.enquiry-form input { background: #F4F4F8; border: 2px solid #F4F4F8; display: block; height: 46px; margin-bottom: 10px; padding: 0px 23px; width: 149px; }	
.enquiry-form textarea { background: #F4F4F8; border: 2px solid #F4F4F8; display: block; height: 192px; margin-bottom: 10px; padding: 17px 23px; width: 149px; resize: none; }
.enquiry-form input[type="submit"] { background:#FE7070; color: #fff; font-family: 'Lora'; font-style: italic; font-size: 20px; height: 59px; line-height: 66px; margin-top: 11px; width: 199px; float: right; }

#submit_btn:hover {
	background-color:#000;
}

#submit_btn { -webkit-transition: all .2s;  /* For Safari 3.1 to 6.0 */
transition: all .2s; }

.content-right p { margin-left: 38px; font-size: 13px; line-height: 24px; margin-bottom: 10px; word-wrap: break-word; }
.content-right p.first-detail { margin-top: 20px; }
.content-right a { color: #FD6F6F; }
.content-right a:hover { color: #000; }
.content-right br.mobile-fix { display: none; }

.end-line { border-bottom: 7px solid #F4F4F8; display: block; margin: 0px auto; padding-top: 20px; width: 236px; }

.end { background: #fff; height: 250px; width: 275px; margin: 0px auto; }
.end p { margin-top: 20px; padding: 0px 38px; float: left; font-size: 12px; line-height: 24px; }
.end p:first-child { padding-top: 20px; }
.end p:nth-child(2) { margin-top: 30px; float: left; }
.end a { color: #000; }

.sb-slidebar { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;margin-top:0px; z-index:11; }
#sb-site { height: 100%; position: relative; margin: 0px auto; width: 275px; z-index: 1; overflow: hidden; }
.sb-right { right: -157px; opacity: 1; }
html.sb-static .sb-slidebar, .sb-slidebar.sb-static { position: absolute; }
.sb-slidebar.sb-active { visibility: visible; }
.sb-slidebar.sb-style-overlay { z-index: 2; }
.sb-slidebar { width: 157px; }
.sb-slidebar { border-left: 6px solid #F5F5F5; height: 100%; top: 0; position: absolute; padding-left: 0px; padding-right: 0px; background: #fff; }	
.sb-slidebar ul { background: #fff; display: block; margin-top: 87px; list-style: none; padding-left: 25px; width: 104px; }
.sb-slidebar ul li { border-bottom: 1px solid #F2F2F2; }
.sb-slidebar ul li a { color: #000; display: block; font-family: 'Lora'; font-style: italic; font-size: 14px; height: 49px; line-height: 49px; }
.sb-slidebar li ul { margin-top: -5px; padding-bottom: 20px; padding-left: 0px; }
.sb-slidebar li ul li { border-bottom: none; }
.sb-slidebar li ul li a { color: #9D9D9D; font-size: 12px; height: 32px; line-height: 32px; }

.sb-slide, #sb-site, .sb-slidebar {
	-webkit-transition: -webkit-transform 400ms ease;
	   -moz-transition: -moz-transform 400ms ease;
	     -o-transition: -o-transform 400ms ease;
	        transition: transform 400ms ease;
	-webkit-transition-property: -webkit-transform, left, right; /* Add left/right for Android < 4.4. */
	-webkit-backface-visibility: visible; /* Prevents flickering. This is non essential, and you may remove it if your having problems with fixed background images in Chrome. */
}

.sb-toggle-right { background: url(../img/menu.png); background-position: 0px top; color: #fff; float: right; text-indent: -999px; overflow: hidden; height: 40px; line-height: 40px; margin-right: 25px;margin-top: 17px !important;  text-align: center; width: 40px; }
.close-menu { background: url(../img/menu.png); background-position: -40px top; color: #fff; display: none; float: right; text-indent: -999px; overflow: hidden; height: 40px; line-height: 40px; margin-right: 25px; margin-top: 22px; text-align: center; width: 40px; }

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
span.phoneHome {
		font-size:25px;
		font-family: 'Lora',serif;
    	font-style: italic;
		font-weight:100;
		color:#000;
		height:auto;
		width:auto;
		float: right;
 		position: relative;
  		z-index: 10;
  		padding-right: 16px;
  		padding-top: 23px;
}

span.phoneHome img {
	  vertical-align: bottom;
}

#phone {
	display:none;	
	font-weight:100;
}

#ordinary-phone {
	display:none;
}

#mobile-phone {
	display:inline;
}

@media only screen and (min-width: 768px) {
	body { background: #f4f4f4; overflow-x: hidden; }	
	.header { background: #fff; display: block; height: 82px; margin: 0px auto; position: relative; width: 700px; z-index: 2; }
	
	a.logo img { width: 270px; height: auto;margin-top: -5px; margin-left: 0px;  }
	
	.banner { background:url(../images/banner/contact.jpg); background-position: center center; background-repeat: no-repeat; background-size: cover; width: 700px; height: 335px; position: relative; z-index: 1; margin-top: 0px !important; }
	.banner p { color: #fff; display: block; font-family: 'Source Sans Pro', sans-serif; font-size: 30px; font-weight: 200; height: 78px; line-height: 41px; position: absolute; margin-left: 62px; margin-top: 18%; width: 506px; }
	.banner p span { font-family: 'Lora', serif; font-style: italic; }
	.banner h2 { background:url(../img/banner-title.png); background-position: 0px top; background-repeat: no-repeat; background-size: 139px; color: #fff; display: block; font-family: 'Lora'; font-style: italic; font-size: 22.16px; font-weight: normal; height: 139px; right: 72px; line-height: 139px; margin-top: 0px; position: absolute; text-align: center; top: 71px; width: 139px; }
			
	.line { bottom: 0px; display: block; height: 6px; position: absolute; width: 100%; }
	.line span.blue-line { display: block; float: left; height: 6px; width: 50%; background: #130D71; }
	.line span.red-line { display: block; height: 6px; float: right; width: 50%; background: #FF0103; }
	
	.wrapper { width: 700px; margin: 0px auto; position: relative; }
	.wrapper a.title { display: block; color: #000; font-family: 'Source Sans Pro', sans-serif; font-size: 36px; padding-left: 60px; font-weight: 200; margin-top: 30px; }
	.wrapper a.title span { font-family: 'Lora', serif; font-style: italic; }	
	
	.contact { background: #fff; padding-bottom: 15px; }
	
	.breadcrumbs { border-bottom: 7px solid #F4F4F8; display: block; height: 89px; line-height: 89px; list-style: none; width: 576px; margin: 0px auto; }
	.breadcrumbs li { display: block; float: left; }
	.breadcrumbs li a { color: #000; display: block; margin-left: 20px; }
	
	.content-left, .content-right { display: block; margin-top: 40px; width: 278px; }
	.content-left { margin-right: 20px; }
	.content-right { width: 315px; }
	
	.enquiry-form { margin-left: 60px; margin-top: 40px; position: relative; width: 255px; }
	.enquiry-form input { background: #F4F4F8; border: 2px solid #F4F4F8; display: block; height: 46px; margin-bottom: 10px; padding: 0px 23px; width: 201px; }	
	.enquiry-form textarea { background: #F4F4F8; border: 2px solid #F4F4F8; display: block; height: 192px; margin-bottom: 10px; padding: 17px 23px; width: 205px; resize: none; }
	.enquiry-form input[type="submit"] { background:#FE7070; color: #fff; font-family: 'Lora'; font-style: italic; font-size: 20px; height: 66px; line-height: 66px; margin-top: 11px; width: 139px; float: right; }
	
	#submit_btn:hover {
	background-color:#000;
}
	
	.content-right p { margin-left: 60px; font-size: 14px; line-height: 26px; margin-bottom: 10px; }
	.content-right p.first-detail { margin-top: 40px; }
	.content-right a { color: #FD6F6F; }
	
	.end-line { border-bottom: 7px solid #F4F4F8; display: block; margin: 0px auto; padding-top: 50px; width: 650px; }
	
	.end { background: #fff; height: 220px; margin: 0px auto; padding-bottom: 40px; width: 700px; }
	.end p { margin-top: 60px; padding: 0px 25px; font-size: 12px; line-height: 24px; }
	.end p:first-child { padding-top: 0px; }
	.end p:nth-child(2) { margin-top: 60px; float: right; }
	.end a { color: #000; }
	
	.sb-slidebar { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;margin-top:0px; z-index:11; }
	#sb-site { background: #f4f4f4; height: 100%; position: relative; width: 700px; margin: 0px auto; z-index: 1; overflow: hidden; }
	.sb-right { right: -157px; }
	html.sb-static .sb-slidebar, .sb-slidebar.sb-static { position: absolute; }
	.sb-slidebar.sb-active { visibility: visible; }
	.sb-slidebar.sb-style-overlay { z-index: 2; }
	.sb-slidebar { width: 157px; }	
	.sb-slidebar { border-left: 6px solid #F5F5F5; height: 100%; position: absolute; padding-left: 0px; padding-right: 0px; background: #fff; }		
	.sb-slidebar ul { background: #fff; display: block; margin-top: 87px; list-style: none; padding-left: 25px; width: 104px; }
	.sb-slidebar ul li { border-bottom: 1px solid #F2F2F2; }
	
	.sb-slidebar ul li a {  color: #000; display: block; font-family: 'Lora'; font-style: italic; font-size: 14px; height: 49px; line-height: 49px; }
	.sb-slidebar li ul { margin-top: -5px; padding-bottom: 20px; padding-left: 0px; }
	.sb-slidebar li ul li { border-bottom: none; }
	.sb-slidebar li ul li a { color: #9D9D9D; font-size: 12px; height: 32px; line-height: 32px; }	
	
	.sb-toggle-right { background: url(../img/menu.png); background-position: 0px top; color: #fff; float: right; text-indent: -999px; overflow: hidden; height: 40px; line-height: 40px; margin-right: 25px; margin-top: 22px; text-align: center; width: 40px; }
	.close-menu { background: url(../img/menu.png); background-position: -40px top; color: #fff; display: none; float: right; text-indent: -999px; overflow: hidden; height: 40px; line-height: 40px; margin-right: 25px; margin-top: 22px; text-align: center; width: 40px; }

	span.phoneHome {
		font-size:23px;
		font-family: 'Lora',serif;
    	font-style: italic;
		font-weight:100;
		color:#000;
		height:auto;
		width:auto;
		float: right;
 		position: relative;
  		z-index: 10;
  		margin-right: 37px;
		padding-top: 26px;
  		padding-right: 0px;
	}
	
	span.phoneHome img {
	  vertical-align: bottom;
}

#phone {
	display:inline;	
	font-weight:100;
}

#ordinary-phone {
	display:inline;
}

#mobile-phone {
	display:none;
}

}
@media only screen and (min-width: 1140px) {
	body { background: #fff; }	
	.header { background: #fff; display: block; height: 125px; margin: 0px 50px; position: relative; width: auto; z-index: 2; }
	
	a.logo img { width: 270px; height: auto; margin-top: 38px; margin-left: 0px; }
	
	.banner { background:url(../images/banner/contact.jpg); background-position: center center; background-repeat: no-repeat; background-size: cover; width: 100%; height: 455px; position: relative; z-index: 1; margin-top: -24px !important; }
	.banner p { color: #fff; display: block; font-family: 'Source Sans Pro', sans-serif; font-size: 39px; font-weight: 200; height: 96px; line-height: 50px; position: absolute; margin-left: 0px; margin-top: 18%; width: 605px; }
	.banner p span { font-family: 'Lora', serif; font-style: italic; }
	.banner h2 { background:url(../img/banner-title.png); background-position: 0px top; background-repeat: no-repeat; color: #fff; display: block; font-family: 'Lora'; font-style: italic; font-size: 28.94px; font-weight: normal; height: 160px; right: 135px; line-height: 160px; margin-top: 0px; position: absolute; text-align: center; top: 127px; width: 160px; }
	
	.line { bottom: 0px; display: block; height: 6px; position: absolute; width: 100%; }
	.line span.blue-line { display: block; float: left; height: 6px; width: 50%; background: #130D71; }
	.line span.red-line { display: block; height: 6px; float: right; width: 50%; background: #FF0103; }
	
	.wrapper { margin: 0px auto; padding-bottom: 100px; position: relative; width: 960px; }
	.wrapper a.title { color: #000; display: block; font-family: 'Source Sans Pro', sans-serif; font-size: 42px; padding-left: 0px; font-weight: 200; margin-top: 30px; }
	.wrapper a.title span { font-family: 'Lora', serif; font-style: italic; }
	
	.contact { border-bottom: 7px solid #F4F4F8; margin-bottom: 15px; }
	
	.breadcrumbs { border-bottom: 7px solid #F4F4F8; display: block; height: 89px; line-height: 89px; list-style: none; width: 100%; margin: 0px; }
	.breadcrumbs li { display: block; float: left; }
	.breadcrumbs li a { color: #000; display: block; margin-left: 20px; }
	
	.content-left, .content-right { display: block; margin-top: 50px; width: 470px; }
	.content-left { margin-right: 20px; }
	.content-right { width: auto; }
	
	.enquiry-form { margin-left: 0px; margin-top: 40px; width: 305px; position: relative; }
	.enquiry-form input { background: #F4F4F8; border: 2px solid #F4F4F8; display: block; height: 46px; margin-bottom: 10px; padding: 0px 23px; width: 255px; }	
	.enquiry-form textarea { background: #F4F4F8; border: 2px solid #F4F4F8; display: block; height: 192px; margin-bottom: 10px; padding: 17px 23px; width: 255px; resize: none; }
	.enquiry-form input[type="submit"] { background:#FE7070; color: #fff; font-family: 'Lora'; font-style: italic; font-size: 20px; height: 66px; line-height: 66px; margin-top: 11px; width: 139px; float: right; }
	
	#submit_btn:hover {
	background-color:#000;
}
	
	.content-right p { margin-left: 0px; font-size: 14px; line-height: 26px; margin-bottom: 10px; }
	.content-right p.first-detail { margin-top: 40px; }
	.content-right a { color: #FD6F6F; }
	
	.end-line { display: none; }
	
	.end { height: 220px; width: 100%; padding-bottom: 0px; }
	.end p { margin-top: 50px; padding: 0px; font-size: 14px; line-height: 26px; }
	.end p:nth-child(2) { margin-top: 50px; float: right; }
	.end a { color: #000; }	
	
	.sb-slidebar { background-color: #fff; border-left: none; height: 81px !important; overflow: visible; position: absolute; top: 0; visibility: visible; width: 70%; z-index: 1; padding: 0px;margin-top:38px; z-index:9; }
	
	#sb-site { background: #fff; height: 100%; position: absolute; width: 100%; z-index: 1; overflow: visible; }
	.sb-right { right: 0px !important; }
	
	.sb-slidebar ul { float: right; margin-right: 40px; margin-top: 0px; padding-left: 0px; width: auto; }
	.sb-slidebar ul li { border-bottom: none; display: block; float: left; margin-top: 31px; position: relative;  }
	.sb-slidebar ul li a { color: #010101; height: auto; line-height: normal; font-family: 'Lora'; font-style: italic; font-size: 14px; padding: 9px 0px; margin: 0px 16px; padding-bottom: 17px; }	
	.sb-slidebar li:hover ul { border-top: 6px solid #FF0103; max-height: 999px; padding-bottom: 15px; -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out; }	
	.sb-slidebar li ul { background: #fff; float: right; max-height: 0px; overflow: hidden; margin-right: 0px; margin-top: 0px; padding-bottom: 0px; padding-top: 5px; position: absolute; top: 44px; min-width: 172px;  }
	.sb-slidebar li ul li { display: block; float: none; margin-top: 0px; padding-top: 0px; height: 32px; line-height: 32px; }
	.sb-slidebar li ul li a { background: #fff; color: #010101; font-size: 14px; padding-top: 0px; line-height: 42px; }	
	.sb-slidebar a.akt { background: url(../img/akt.png); background-repeat: repeat-x; background-position: left 32px; }
	
	.sb-toggle-right { display: none; }	
	.close-menu { display: none !important; }
	span.phoneHome {
		font-size:25px;
		font-family: 'Lora',serif;
    	font-style: italic;
		font-weight:100;
		color:#000;
		height:auto;
		width:auto;
		float: right;
 		position: relative;
  		z-index: 10;
  		margin-right: 55px;
		padding-top: 26px;
  		padding-right: 0px;
	}
	
	span.phoneHome img {
	  vertical-align: bottom;
}

#phone {
	display:inline;
	font-weight:100;
}

#ordinary-phone {
	display:inline;
}

#mobile-phone {
	display:none;
}
}
